Qtracker + Urban Terror 4.2.009 ? [Résolu/Fermé]

Signaler
-
 Utilisateur anonyme -
Bonjour,

J'aimerai savoir comment configurer Qtracker, pour qu'il me montre la liste des serveurs pour la nouvelle version d'Urban Terror et plus les serveurs pour la version 4.1.

Merci d'avance pour l'aide que je recevrai.

1 réponse


Un administrateur du forum du logciel ma répondu, donc mon interrogation est régler.

Pour ceux ayant la-même interrogation, voici ça réponse :
 yes its compatible. under your game filters, just select Urban Terror version 4.2, and Qtracker will only show you the 4.2 version servers. http://www.qtracker.com/phpBB2/download/file.php?id=175